/* Dark Blue Colour Scheme */

/* backgrounds */
#masthead, 
#main-navigation .menu ul li.current-menu-parent > a, 
#main-navigation .menu ul li.current-menu-item > a, 
#main-navigation a.menu-toggle,
input[type=submit], 
input[type=button], 
button, 
a.reply-link, 
a.comment-reply-link, 
.edit-link a, 
a.fave-button,
.single-event a.fave-button,
.single-listing a.fave-button, 
a.listing-edit-link, 
a.listing-claim-link, 
a.event-edit-link, 
a.va-contact-link, 
div.event-cal-thumb .month, 
#post-footer {
	background-color:#34495E;
}

input[type=submit]:hover, 
input[type=button]:hover, 
button:hover, 
a.reply-link:hover, 
a.comment-reply-link:hover, 
.edit-link a:hover, 
a.fave-button:hover,
.single-event a.fave-button:hover,
.single-listing a.fave-button:hover, 
a.listing-edit-link:hover, 
a.listing-claim-link:hover, 
a.event-edit-link:hover, 
a.va-contact-link:hover {
	background-color:#405366;
}

#main-navigation {
	background-color:#2C3E50;
}

/* text and links */
a,
.header-top-res ul.menu ul.sub-menu li a:hover, 
#main-navigation .adv_categories .catcol ul li.maincat > a {
	color:#34495E;
}

.listing-fields p .custom-field-label, 
.listing-fields p .custom-field-sep, 
#listing-follow p, 
.breadcrumb-trail a, 
#refine-search h4 {
	color:#2C3E50;
}

/* borders */
#footer {
	border-color:#34495E;
}

/* paging */
.pagination .current {
	background:#34495E;
	-moz-box-shadow: 0 2px 0 -1px #4B5D70;
	-webkit-box-shadow: 0 2px 0 -1px #4B5D70;
	-khtml-box-shadow 0 2px 0 -1px #4B5D70;
	box-shadow: 0 2px 0 -1px #4B5D70;
    border: 1px solid #4B5D70;
}

/* reverse colours */


/* responsive */	
@media screen and (max-width: 800px) {

	#main-navigation .menu > ul li a {
		background-color:#34495E;
	}
	
}
